Homepage: https://github.com/creekorful/mvnparser
Repository: https://github.com/creekorful/mvnparser.git
Repository-Browse: https://github.com/creekorful/mvnparser
Bug-Database: https://github.com/creekorful/mvnparser/issues
Bug-Submit: https://github.com/creekorful/mvnparser/issues/new

